# docker buildx policy

<!---MARKER_GEN_START-->
Commands for working with build policies

### Subcommands

| Name                            | Description                  |
|:--------------------------------|:-----------------------------|
| [`eval`](buildx_policy_eval.md) | Evaluate policy for a source |
| [`test`](buildx_policy_test.md) | Run policy tests             |


### Options

| Name            | Type     | Default | Description                              |
|:----------------|:---------|:--------|:-----------------------------------------|
| `--builder`     | `string` |         | Override the configured builder instance |
| `-D`, `--debug` | `bool`   |         | Enable debug logging                     |


<!---MARKER_GEN_END-->

